From: Kali Developers <devel@kali.org>
Date: Fri, 23 Aug 2024 10:27:32 +0700
Subject: use-add-css-file

---
 docs/source/conf.py | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

diff --git a/docs/source/conf.py b/docs/source/conf.py
index 8c53df1..4432b98 100644
--- a/docs/source/conf.py
+++ b/docs/source/conf.py
@@ -76,8 +76,7 @@ html_theme = 'default'
 
 
 def setup(app):
-    app.add_stylesheet('theme_overrides.css')
-
+    app.add_css_file('theme_overrides.css')
 
 
 # TODO: DESCRIPTION not configurable upstream
